Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Hadoop >> mail # general >> Re: [VOTE] BOM for Bigtop 0.6.0


Copy link to this message
-
Re: [VOTE] BOM for Bigtop 0.6.0
Hey Roman,

On Feb 18, 2013, at 4:20 PM, Roman Shaposhnik wrote:

> Hi!
>
> I'm scraping the vote based on the major issues discovered with
> backward compatibility of Hadoop 2.0.3 release.
>
> At this point it is pretty obvious that our efforts of trying to get
> Hadoop 2.0.3
> release process care about the needs of the downstream projects have
> failed and we need to come up with a good strategy of how to recover.
>
> More on that in a few days.
>

Kind words, indeed, for the work being done here...  can you please be courteous enough to actually point out the issue?

Will http://s.apache.org/Qu4 suffice? Or is there anything else?

Arun

> Thanks,
> Roman.
>
> On Sun, Feb 10, 2013 at 9:42 PM, Roman Shaposhnik <[EMAIL PROTECTED]> wrote:
>> Dear Bigtop and upstream developers,
>>
>> I would like to submit the following as a proposed
>> bill of materials (BOM) for Bigtop 0.6.0 release
>> scheduled to go out at the end of March, beginning
>> of April 2013. Please review this list with an eye
>> towards 'known good vintages' of each proposed
>> component so that we can maximize our chances
>> of having a fully integrated bigdata management stack
>> with the latest, yet functional pieces.
>>
>> The vote will run till Fri 02/15, noon PST.
>>
>> Upstream components:
>>  * Hadoop 2.0.3-alpha
>>  * Zookeeper 3.4.5 (no change from Bigtop 0.5.0)
>>  * HBase 0.94.4
>>  * HCatalog 0.5.0 (new, pending upstream release)
>>  * Pig 0.11
>>  * Hive 0.10.0
>>  * Sqoop 2
>>  * Oozie 3.3.1
>>  * Whirr 0.8.1 (no change from Bigtop 0.5.0)
>>  * Mahout 0.7 (no change from Bigtop 0.5.0)
>>  * Flume 1.3.1
>>  * Giraph 0.2.0
>>  * Hue 2.2.0
>>  * Datafu 0.0.5
>>  * Solr 4.1.0
>>  * Crunch 0.4.0 (no change from Bigtop 0.5.0)
>>  * Tomcat 6.0.36
>>
>> Supported platforms:
>> *  CentOS/RHEL5
>> *  CentOS/RHEL6
>> *  SLES11
>> *  Ubuntu 12.04 (LTS)
>> *  Fedora 18
>> *  OpenSUSE 12.3
>> *  Ubuntu 12.10
>>
>> Thanks,
>> Roman.

--
Arun C. Murthy
Hortonworks Inc.
http://hortonworks.com/
+
Konstantin Boudnik 2013-02-27, 05:39